Get a case template by ID

Server: https://{kibana_url}
  • GET /api/cases/templates/{template_id}
  • GET /s/{space_id}/api/cases/templates/{template_id}

Refer to Spaces for more information.

Returns the details of a case template. Requires the Cases feature to be enabled in the space.

Path Parameters

template_id string · max: 36 required

The identifier for the template.

Query Parameters

version integer · min: 1

The version number of the template to retrieve. If omitted, the latest version is returned.

Responses